<?xml version="1.0" encoding="UTF-8"?>
<project
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
	xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.fudaa.soft.fudaa-dimduc</groupId>
		<artifactId>fudaa-dimduc</artifactId>
		<version>1.11</version>
	</parent>
	<groupId>org.fudaa.soft.fudaa-dimduc</groupId>
	<artifactId>dimduc-server</artifactId>
	<name>dimduc-server</name>
	<dependencies>
		<dependency>
			<groupId>org.fudaa.business</groupId>
			<artifactId>dodico-corba</artifactId>
		</dependency>
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<scope>test</scope>
		</dependency>
	</dependencies>
</project>
